<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="percentage" translate="false">
        <xliff:g id="percentage" example="50">%s</xliff:g>
        <xliff:g id="percentsign" example="%">%%</xliff:g>
    </string>
    <string name="no_sdcard_title" product="nosdcard">Сақтау мүмкін емес</string>
    <string name="no_sdcard_title" product="default">SD карта жоқ</string>
    <string name="selected_item_count"><xliff:g id="count">%d</xliff:g> таңдалды</string>
    <string name="menu_actionbar_selected_items"><xliff:g id="name">%s</xliff:g> таңдалды</string>
    <string name="has_double_phone_number">Бір түрдегі нөмірді екі рет сақтау мүмкін емес, тексеріңіз.</string>
    <string name="phone_book_busy">Телефон кітабы қазір бос емес, кейінірек қайталап көріңіз.</string>
    <string name="sim_invalid">SIM карта жарамсыз болған кезде контактіні сақтау мүмкін емес.</string>
    <string name="cannot_insert_null_number">Нөмірі жоқ контактіні сақтау мүмкін емес.</string>
    <string name="AirPlane_mode_on">Ұшақ режимі қосулы болған кезде контактіні сақтау мүмкін емес.</string>
    <string name="FDNEnabled">FDN қосулы болған кезде контактіні сақтау мүмкін емес.</string>
    <string name="sim_invalid_number">Жарамсыз нөмірді сақтау мүмкін емес.</string>
    <string name="sim_invalid_fix_number">Жарамсыз бекітілген нөмірді сақтау мүмкін емес.</string>
    <string name="msg_loading_sim_contacts_toast">"SIM контактілері фондық режимде жүктелуде, күте тұрыңыз."</string>
    <string name="name_too_long">"Аты тым ұзын."</string>
    <string name="storage_full">Жад толған.</string>
    <string name="number_too_long">"Нөмір тым ұзын."</string>
    <string name="generic_failure">Жалпы ақаулық.</string>
    <string name="email_too_long">Электрондық пошта мекенжайы тым ұзын</string>
    <string name="additional_number_too_long">"Қосымша нөмір тым ұзын."</string>
    <string name="please_wait">"Күте тұрыңыз"</string>
    <string name="usim_group_name_exceed_limit">"Топ атауы жады үшін тым ұзын."</string>
    <string name="usim_group_count_exceed_limit">"Жадыға қосымша топтарды қосу мүмкін емес."</string>
    <string name="name_needed">Аты қажет</string>
    <string name="save_group_fail">Топты сақтау сәтсіз аяқталды.</string>
    <string name="group_name_exists">Топтың аты бұрыннан бар.</string>
    <string name="import_export_title">Импорттау/экспорттау</string>
    <string name="next">"Келесі"</string>
    <string name="tips_source">Контактілерді келесіден көшіру</string>
    <string name="tips_target">Контактілерді келесіге көшіру</string>
    <string name="back">Артқа</string>
    <string name="imexport_title">Контактілерді импорттау/экспорттау</string>
    <string name="import_title">Контактілерді импорттау</string>
    <string name="export_title">Контактілерді экспорттау</string>
    <string name="xport_error_one_account">"Контактілерді импорттау/экспорттау үшін SIM карта немесе SD картаны енгізіңіз."</string>
    <string name="store_contact_to">Контактіні келесіде сақтау</string>
    <string name="menu_conference_call">Конференциялыққоңырау</string>
    <string name="notifier_finish_delete_title">Контактілер сәтті жойылды</string>
    <string name="notifier_finish_delete_content"><xliff:g id="total">%d</xliff:g>контакт жойылды </string>
    <string name="notifier_finish_copy_title">Контактілер сәтті көшірілді</string>
    <string name="notifier_finish_copy_content"><xliff:g id="total">%d</xliff:g> контакт көшірілді </string>
    <string name="notifier_multichoice_process_report">Аяқталды:<xliff:g id="items">%d</xliff:g>\nIncompleted:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_by_sim_full">SIMкартаныңтолыпкетуінебайланыстыорыналғанақаулық\nАяқталды:<xliff:g id="items">%d</xliff:g>\nIncompleted:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_sim_notready">SIMкартаныңдайынболмағанынабайланыстыорыналғанақаулық\nАяқталды:<xliff:g id="items">%d</xliff:g>\nIncompleted:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_cancel_delete_title">Контакт(ілер)ді жою болдырылмады</string>
    <string name="notifier_fail_delete_title">Контакт(ілер)ді жою сәтсіз аяқталды</string>
    <string name="notifier_cancel_copy_title">Контакт(ілер)ді көшіру болдырылмады</string>
    <string name="notifier_fail_copy_title">Контакт(ілер)ді көшіру сәтсіз аяқталды</string>
    <string name="notifier_progress__delete_will_start_message">Контакт(ілер) жақын арада жойылады.</string>
    <string name="notifier_progress_delete_message"><xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g> жою</string>
    <string name="notifier_progress_delete_description"><xliff:g id="name" example="JoeDue">%s</xliff:g> жою</string>
    <string name="notifier_progress__copy_will_start_message">Контактілер жақын арада көшіріледі.</string>
    <string name="notifier_progress_copy_message"><xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g> көшіру</string>
    <string name="notifier_progress_copy_description"><xliff:g id="name" example="JoeDue">%s</xliff:g> көшіру</string>
    <string name="multichoice_confirmation_title_delete">Контакт(ілер)дің жойылуын болдырмау</string>
    <string name="multichoice_confirmation_message_delete">Контакт(ілер)дің жойылуын болдырмау қажет пе?</string>
    <string name="multichoice_confirmation_title_copy">Контакт(ілер)дің көшірілуін болдырмау</string>
    <string name="multichoice_confirmation_message_copy">Контакт(ілер)дің көшірілуін болдырмау қажет пе?</string>
    <string name="multichoice_no_select_alert">"Элементтер таңдалмады."</string>
    <string name="multichoice_contacts_limit">"Таңдалғанфайлдардыңсаны"<xliff:g id="count">%d</xliff:g>"көпболуымүмкінемес"</string>
    <string name="contact_delete_all_tips">"Контактілердің жойылуы орындалуда, операцияны орындау мүмкін емес."</string>
    <string name="send_file_sms_error">Файлмен SMS арқылы бөлісу мүмкін емес, MMS пайдаланыңыз. </string>
    <string name="error_save_usim_contact_email_lost">"Электрондық пошта жадысы толып кетуіне байланысты электрондық пошта мекенжайын сақтау мүмкін емес."</string>
    <string name="error_import_usim_contact_email_lost">"Электрондық пошта жадысы толып кетуіне байланысты кейбір контактілердің электрондық пошта мекенжайларын импорттау мүмкін емес.\nОрындалды: <xliff:g id="items">%d</xliff:g>\nОрындалмады: <xliff:g id="items">%d</xliff:g>"</string>
    <string name="call_sms">"SMS"</string>
    <string name="delete_group_failure">Топты жою сәтсіз аяқталды.</string>
    <string name="import_no_vcard_dialog_text"><xliff:g id="storage_name">%s</xliff:g> ішінде электрондық визит картасының файлы табылмады</string>
    <string name="contact_group_list_title">"Мақсатты топты таңдаңыз"</string>
    <string name="deleteConfirmation_title">Контактініжоюқажетпе?</string>
    <string name="nickname_too_long">"Лақап ат тым ұзын."</string>
    <string name="contact_recent_number_limit">" Тек %1$s контакт қолжетімді"</string>
    <string name="account_phone_only" product="tablet">"Планшет"</string>
    <string name="account_phone_only" product="default">Телефон</string>
    <string name="err_icc_no_phone_book">%1$s контактіні сақтай алмайды</string>
    <string name="menu_select_all">"Барлығынтаңдау"</string>
    <string name="menu_select_none">Барлық таңдауды алу</string>
    <string name="mtk_contact_list_loading">Жүктеу\u2026</string>
    <string name="vcard_import_failed_v2">Импорттау мүмкін болмады</string>
    <string name="quickcontact_missing_app">Бұл әрекетті орындау үшін қолданба табылмады.</string>
    <string name="icc_phone_book_invalid">Мекенжай кітабы қазір қолжетімсіз, кейінірек қайталап көріңіз.</string>
    <string name="aas_custom_title">Реттелетін белгілер</string>
    <string name="aas_phone_type_none">"Ешқандай"</string>
    <string name="aas_new_dialog_title">Жаңа жапсырма қосу</string>
    <string name="ass_rename_dialog_title">Белгіні өңдеу</string>
    <string name="aas_delele_dialog_message">Белгілерді жою осы белгілермен байланысты барлық қосымша нөмірлерге әсер етеді. Жалғастыруды қалайсыз ба?</string>
    <string name="aas_name_invalid">Жапсырманың аты жарамсыз. Басқа ат енгізіңіз.</string>
    <string name="aas_name_exist">Жапсырма бұрыннан бар.</string>
    <string name="aas_usim_full">Жаңа белгілерге орын жоқ.</string>
    <string name="ass_edit_assert_message">Белгіні өзгерту осы белгімен байланысты барлық қосымша нөмірлерге әсер етеді. Жалғастыруды қалайсыз ба?</string>
    <string name="aas_new_fail">Жаңа жапсырма жасау сәтсіз аяқталды.</string>
    <string name="aas_edit_fail"><xliff:g id="aas">%s</xliff:g> атын өзгерту сәтсіз аяқталды.</string>
    <string name="aas_delete_fail"><xliff:g id="aas">%s</xliff:g> жою сәтсіз аяқталды.</string>
    <string name="aas_phone_primary">Негізгі нөмір</string>
    <string name="aas_phone_additional">Қосымша нөмір</string>
    <string name="menu_done">Дайын</string>
    <string name="menu_add">Қосу</string>
    <string name="menu_delete">Жою</string>
    <string name="postal_neighborhood">Көршілес тұрғындар</string>
    <string name="postal_pobox">Пошталық жәшігі</string>
    <string name="confirm_export_title">Контактілерді экспорттау керек пе?</string>
    <string name="select_vcard_title">vCard файлын таңдау</string>
    <string name="import_one_vcard_string">Бір vCard файлына импорттау</string>
    <string name="import_multiple_vcard_string">Бірнеше vCard файлын импорттау</string>
    <string name="import_all_vcard_string">Барлық vCard файлын импорттау</string>
    <string name="searching_vcard_message" product="nosdcard">Сақтау орнынан vCard деректерін іздеу\u2026</string>
    <string name="searching_vcard_message" product="default">SD картасынан vCard деректерін іздеу\u2026</string>
    <string name="confirm_export_message">Контактілер тізімі <xliff:g id="vcard_filename">%s</xliff:g> файлына экспортталады.</string>
    <string name="vcard_export_will_start_message"><xliff:g id="filename" example="import.vcf">%s</xliff:g> жуырда экспортталады.</string>
    <string name="no_sdcard_message" product="nosdcard">Сақталған мәлімет табылмады.</string>
    <string name="no_sdcard_message" product="default">SD-карта табылмады.</string>
    <string name="batch_merge_sim_contacts_warning">SIMконтактілерінауыстырумүмкінемес.</string>
    <string name="noGroups">Топтар жоқ.</string>
    <plurals name="group_list_num_contacts_in_group">
        <item quantity="one"><xliff:g id="count">%1$d</xliff:g> адам</item>
        <item quantity="other"><xliff:g id="count">%1$d</xliff:g> адам</item>
    </plurals>
    <string name="add_SIP_to_sim">SIP нөмірін карта контактісіне қосу мүмкн емес.</string>
    <string name="already_has_SIP">Жалғастыру қажет болса, екі SIP нөмірін контактіге қосу мүмкін емес. Алдымен ескі SIP нөмірін жойыңыз.</string>
</resources>
